import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SymptomListFormComponent } from './symptom-list-form.component';

describe('SymptomListFormComponent', () => {
  let component: SymptomListFormComponent;
  let fixture: ComponentFixture<SymptomListFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SymptomListFormComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SymptomListFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
